Get dataset files counts
curl --request GET \
--url https://api.gbase.ai/v1/datasets/{dataset_id}/sources/counts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gbase.ai/v1/datasets/{dataset_id}/sources/counts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gbase.ai/v1/datasets/{dataset_id}/sources/counts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Datasets
Get dataset files counts
Get dataset files counts
GET
/
v1
/
datasets
/
{dataset_id}
/
sources
/
counts
Get dataset files counts
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Language code to filter FAQs
Response
Successful Response
The response is of type Response Get Dataset Files Counts V1 Datasets Dataset Id Sources Counts Get · object.
⌘I